<?xml version="1.0" encoding="utf-8" ?>
<flagList>
  <option value="1">Model</option>
  <option value="2">Texture</option>
  <option value="3">Door and window</option>
  <option value="4">Replacement material</option>
  <option value="8">Top wall</option>
  <!--<option value="8">吊顶</option>-->
  <option value="10">Wardrobe</option>
  <option value="11">Cupboard</option>
  <option value="12">System cabinet</option>
  <option value="14">Paving bricks</option>
  <!--<option value="15">2.0组合</option>
  <option value="16">辅材</option>-->
  <option value="17">Custom door and window</option>
  <!--<option value="18">顶墙</option>-->
  <option value="22">Custom universal</option>
  <option value="13">Sanitary ware</option>
  <option value="23">Bathroom cabinet</option>
  <option value="24">"Shower room"</option>
  <option value="25">Hydropower</option>
</flagList>